{% extends 'base.html.twig' %}

{% block title %} list Visite {% endblock %}

{% block body %}

<div>

    <h3 class="font-weight-normal">  {{'liste de visites'| trans}}</h3> 

</div>

<table class="table table-hover">
  <thead>
    <tr class="table-primary">
      <th scope="col">id</th>
      <th scope="col">{{'ip adresse'| trans}}</th>
      <th scope="col">{{'nombre de visite'| trans}}</th>
      <th scope="col">{{'derniere connexion'| trans}}</th>
    </tr>
  </thead>
  <tbody>
    {% for visite in visites %}
        
        <tr class="table-light">
        <th scope="row"> <a href="{{path('detail_visite',{ 'id': visite.id })}}" class="link">{{visite.id}}</a>  </th>
        <td>{{visite.ipAddress}}</td>
        <td>{{visite.nombreVisite}}</td>
        <td>{{visite.dateVisite | format_datetime('short', 'short', locale='fr')}}</td>
        </tr>
    {% endfor %}
  </tbody>
</table>

{{ knp_pagination_render(visites) }}

{% endblock %}
